 ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,div.paragraph,blockquote,fieldset,input,iframe,img { margin: 0; padding: 0; border: 0; }
 ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input,iframe,img { margin: 0; padding: 0; border: 0; }
 a img { border: 0; }
 body { -webkit-font-smoothing: antialiased; -moz-font-smoothing: antialiased; -o-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
 input:focus,select:focus,textarea:focus,button:focus { outline: none; }
 ::-webkit-scrollbar { width: 8px; height: 8px; }
 ::-webkit-scrollbar-track { background-color: #333; }
 ::-webkit-scrollbar-thumb { background: #235889; -webkit-box-shadow: inset 1px 1px 2px rgba(155,155,155,0.4); }
 ::-webkit-scrollbar-thumb:hover { -webkit-box-shadow: inset 1px 1px 10px rgba(0,0,0,0.3); }
 ::-webkit-scrollbar-thumb:active { background: #888; -webkit-box-shadow: inset 1px 1px 2px rgba(0,0,0,0.3); }
 html { height: 100%; padding: 0 !important; margin: 0 !important; width: 100%; }
 body { width: 100%; min-height: 100%; background: #235889; padding: 0 !important; margin: 0 !important; }
 #header,#banner,#main { position: relative; width: 100%; overflow: hidden; padding: 0; margin: 0; }
 #main { background: #fff; z-index: 1; }
 #header .row1,#banner { color: #fff; }
 #footer { position: relative; width: 100%; background: #235889; color: #fff; font-weight:bold; }
 #header .row2 { position: relative; background: #fff; color: #333; }
 #footer .wsite-social a { color: #fff; }
 .container { margin: 0 auto; max-width: 1100px; padding: 4em 1.5em; box-sizing: border-box; }
 .wsite-footer { margin: 0 auto; max-width: 1100px; padding: 4em 1.5em; box-sizing: border-box; }
 #footer .container { padding-top: 0; padding-bottom: 0; }
 #header .container { padding: 0 1.5em; }
 body { color: #333; font-family: 'Open Sans',sans-serif,arial; }
 a { text-decoration: none; color: #061C47; -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -o-transition: all 200ms linear; -ms-transition: all 200ms linear; transition: all 200ms linear; }
 a:hover { color: inherit; }
 h2 { font-family: 'Open Sans'; font-weight: 400; font-size: 1.65em; margin: 0 auto .65em; }
 div.paragraph,div.paragraph { color: #555; font-size: .9em; line-height: 2; margin: 0 auto 2.5em; }
 div.paragraph,p { color: #555; font-size: .9em; line-height: 2; margin: 0 auto 2.5em; }
 div.paragraph a,div.paragraph a { text-decoration: underline; }
 div.paragraph a,p a { text-decoration: underline; }
 .wsite-footer { border-top: 1px solid rgba(0,0,0,0.1); font-size: .9em; }
 .wsite-footer h2 { font-size: 1.35em; }
 .wsite-footer div.paragraph,.wsite-footer div.paragraph { color: #fff; }
 .wsite-footer div.paragraph,.wsite-footer p { color: #fff; }
 #header { font-family: 'Open Sans'; overflow: visible; }
 #header a { color: inherit; }
 .row1,.row2 .container { display: table; width: 100%; box-sizing: border-box; }
 .row1 { padding: 0 20px 0 0; margin: 0 auto; max-width: 1100px; padding: 0 15px; box-sizing: border-box; font-weight: 400; }
 .row1 > div { position: relative; display: inline-block; }
 .row1 > div,.row2 .container > div { display: table-cell; vertical-align: middle; text-align: left; }
 .row1 .social { text-align: left; position: relative; display: inline-block !important; float: left; }
 .row1 .phone-number { text-align: right; padding-left: .5em; display: inline-block; float: right; padding-right: 15px; font-size: 14px; }
 .row1 .tagline { text-align: right; padding-left: 1.5em; display: inline-block; float: right; padding-right: .5em; font-size: 14px; }
 .row2 #nav { text-align: right; padding-left: 1.5em; }
 .row1 .search .wsite-search-button { position: absolute; left: 0; top: 0; width: 45px; height: 35px; background: url(theme/images/search-icon.png?1680749878) no-repeat center center; background-size: contain; border-right: 1px solid rgba(255,255,255,0.2); }
 .row1 .search .wsite-search-input { height: 35px; background: none; color: #fff; padding: 5px 5px 5px 60px !important; box-sizing: border-box; border: none !important; }
 .row1 .search .wsite-search-input::-webkit-input-placeholder { color: rgba(255,255,255,0.5); }
 .row1 .search .wsite-search-input:-moz-placeholder { color: rgba(255,255,255,0.5); opacity: 1; }
 .row1 .search .wsite-search-input::-moz-placeholder { color: rgba(255,255,255,0.5); opacity: 1; }
 .row1 .search .wsite-search-input:-ms-input-placeholder { color: rgba(255,255,255,0.5); }
 .row1 .social * { text-align: inherit !important; }
 #wsite-search-header h2 { font-weight: 700; }
 #wsite-search-query { box-shadow: none; background: rgba(0,0,0,0.07); }
 .row1 .tagline > span { display: inline-block; white-space: nowrap; padding-top: 10px; padding-bottom: 10px; }
 .row1 .phone-number > span { display: inline-block; white-space: nowrap; padding-top: 10px; padding-bottom: 10px; }
 #logo { padding: 10px 0; }
 .wsite-logo { max-width: 400px; }
 .wsite-logo img { max-width: 400px; max-height: 100px; margin: 0 !important; }
 #wsite-title { display: block; color: inherit; font-family: 'Open Sans'; font-size: 2.2em; font-weight: 700; }
 #menu-button,#navmobile,#mobile-input { display: none; }
 .stuck { position: fixed !important; top: 0; left: 0; width: 100%; z-index: 2; }
 #nav a:not([href]) { cursor: default; }
 #nav > ul li:last-child a { }
 .wsite-menu-default { margin: 0 auto; }
 .wsite-menu-default li { list-style: none; display: inline-block; }
 .wsite-menu-default a,.wsite-menu li a,#wsite-menus .wsite-menu li a { display: block; padding: 25px 15px; color: rgba(0,0,0,0.5) !important; font-family: 'Open Sans'; font-size: 14px; font-weight: 700; }
 .wsite-menu-default a:after,.wsite-menu li a:after,#wsite-menus .wsite-menu li a:after { content: ""; height: 1px; width: 100%; position: absolute; right: 15% !important; z-index: 203; opacity: 0; filter: alpha(opacity=0); top: 65% !important; left: 15% !important; width: 70% !important; -webkit-transition: height 0.3s,opacity 0.3s,-webkit-transform .3s; -moz-transition: height 0.3s,opacity 0.3s,-moz-transform .3s; transition: height 0.3s,opacity 0.3s,transform .3s; background: #235889 !important; }
 .wsite-menu-default a:hover::after,.wsite-menu li a:hover::after,.wsite-menu-default #active a::after { text-decoration: none; height: 3px; opacity: 1; -webkit-transform: translateY(10px) !important; -moz-transform: translateY(10px) !important; transform: translateY(10px) !important; }
 .wsite-menu li a,#wsite-menus .wsite-menu li a { padding: 10px 15px; }
 .wsite-menu-default a:hover,.wsite-menu a:hover,.wsite-menu-default #active a { color: #333 !important; }
 #wsite-menus .wsite-menu { box-shadow: 0 1px 3px -1px rgba(0,0,0,.15); }
 #wsite-menus .wsite-menu-wrap * { border: none !important; }
 #wsite-menus .wsite-menu li a { background: #fff; }
 #wsite-menus .wsite-menu li a:hover { background: #eee; }
 #wsite-menus span.wsite-menu-title { padding: 0; }
 .wsite-menu-arrow { font-size: 0 !important; }
 .wsite-menu-mobile-arrow { display: inline-block !important; font-size: inherit !important; padding: 0 5px; }
 .wsite-background { }
 #banner { width: 100%; }
 .banner-shade { background: rgba(0,0,0,.35); }
 #banner .container { width: 100%; display: table; }
 .banner-content { display: table-cell; vertical-align: middle; text-align: center; }
 .button-wrap { display: inline-block; }
 .banner-content h2,.banner-content > div { margin: 0; padding: 0; }
 .banner-content h2 { font-weight: 200 !important; }
 .banner-content div.paragraph { margin-bottom: 20px; max-width: 800px; }
 .banner-content p { margin-bottom: 20px; max-width: 800px; }
 #banner .wsite-headline,.splash-page h2 { font-family: 'Open Sans'; font-weight: 300 !important; font-size: 45px; }
 #banner .wsite-headline-paragraph,.splash-page #banner { font-size: 1.5em; color: rgba(255,255,255,0.5); }
 .splash-page .paragraph,.splash-page div.paragraph { color: #fff; }
 .splash-page .paragraph,.splash-page p { color: #fff; }
 .landing-page #banner .container { height: 575px; }
 .landing-page #banner .wsite-button-highlight { color: #fff !important; border-color: #fff !important; }
 .landing-page #banner .wsite-button-highlight:hover { background: rgba(89,163,252,0.8) !important; }
 .tall-header-page #banner .container { height: 325px; }
 .short-header-page #banner .container { height: 225px; }
 .title-header-page #banner .container { height: 260px; }
 .no-header-page #header { overflow: visible; }
 .no-header-page .row2 { position: relative; z-index: 2; }
 .no-header-page .row2,.stuck { box-shadow: 0 1px 3px -1px rgba(0,0,0,.15); }
 body.splash-page { height: 100%; }
 .splash-page .wsite-background { background-attachment: fixed; }
 .splash-page { display: table; height: 100%; }
 .splash-page > div { display: table-row; }
 .splash-page .banner-shade { display: table-cell; }
 .splash-page #banner,.splash-page .banner-shade,.splash-page #banner .container { width: 100%; height: 100%; }
 .blog-sidebar h2 { font-size: 20px; }
 .blog-title { font-size: 36px; }
 .date-text,.blog-comments a,.blog-comments-bottom a { font-weight: 700; color: #888; text-decoration: none; }
 .blog-sidebar h2,#footer .wsite-content-title,.blog-title { padding-bottom: 15px; position: relative; font-weight: 700; }
 .blog-sidebar h2:after,#footer .wsite-content-title:after,.blog-title:after { content: ""; position: absolute; display: inline-block; text-align: left; height: 5px; width: 60px; background: #235889; left: 0; top: 100%; }
 .blog-title .blog-title-link { padding-bottom: 10px; }
 .blog-read-more .blog-link { color: #235889; font-weight: 700; }
 .blog-category-list a,.blog-archive-list a,.blog-feed-link a { text-decoration: none; font-weight: 700; }
 .blog-feed-link a { position: relative; top: -4px; }
 #wsite-com-store .wsite-com-content:not(.wsite-com-content-with-sidebar) { padding: 0 !important; }
 .wsite-com-category-product-image-wrap,.wsite-com-category-product-featured-image-wrap,.wsite-com-category-subcategory-image-wrap { border: none; }
 .wsite-com-category-subcategory-name-bg { opacity: .3; -webkit-transition: opacity 240ms linear; -moz-transition: opacity 240ms linear; -o-transition: opacity 240ms linear; -ms-transition: opacity 240ms linear; transition: opacity 240ms linear; }
 .wsite-com-category-subcategory-name { top: 0; }
 .wsite-com-category-subcategory-name-text { display: table; padding: 0; width: 100%; height: 100%; text-shadow: none; -webkit-transition: all 240ms linear; -moz-transition: all 240ms linear; -o-transition: all 240ms linear; -ms-transition: all 240ms linear; transition: all 240ms linear; }
 .wsite-com-category-subcategory-name-text span { display: table-cell; vertical-align: middle; font-family: 'Open Sans'; font-size: 1.25em; font-weight: 400; }
 .wsite-com-category-subcategory-link:hover .wsite-com-category-subcategory-name-bg { background: #fff; opacity: .8; }
 .wsite-com-sidebar { width: 140px; }
 #wsite-com-store #wsite-com-hierarchy ul .wsite-com-link-text { margin-bottom: 0; padding: 10px 0; }
 #wsite-com-store #wsite-com-hierarchy ul,.wsite-com-category-subcategory-name-text { font-family: 'Open Sans'; text-transform: uppercase; font-size: 1em; text-transform: uppercase; }
 #wsite-com-store #wsite-com-hierarchy ul a:hover,.wsite-selected a { color: #888; }
 #wsite-com-product-title { font-weight: 700; }
 .wsite-com-product-option-label { margin: 0 auto 5px; }
 .wsite-com-product-option-color .wsite-com-product-option-color-swatch { border-radius: 0; box-shadow: none; outline: none; }
 #wsite-com-product-price-area { font-size: 1.25em; }
 .blog-sidebar { width: 250px; }
 .blog-post .blog-separator { border: none !important; }
 .blog-title .blog-title-link { display: block; color: inherit; margin-bottom: .5em; line-height: 1; }
 .blogCommentReplyWrapper iframe { height: 450px !important; }
 .wsite-button,.wsite-button-inner,.blog-button,.blog-button span { height: auto !important; margin: 0 !important; padding: 0 !important; background-image: none !important; line-height: 1 !important; font-family: 'Open Sans'; font-size: 16px; }
 .wsite-button,.blog-button,.wsite-editor .wsite-button { padding: .85em 1.5em !important; color: #fff !important; background-color: #235889; color: #fff; box-shadow: 0 2px #377fd6; text-shadow: .5px 1px 0 rgba(0,0,0,0.3) !important; border-radius: 3px; font-size: 14px; font-weight: 700 !important; -webkit-transition: all .2s linear; -moz-transition: all .2s linear; -ms-transition: all .2s linear; -o-transition: all .2s linear; }
 .wsite-button:hover,.blog-button:hover { background: rgba(89,163,252,0.8) !important; border-color: #b1b1b1 !important; }
 .wsite-button-highlight,.wsite-editor .wsite-button-highlight { color: #fff !important; border-color: #333 !important; background: #235889 !important; }
 .wsite-button-highlight:hover { color: #fff !important; background: rgba(89,163,252,0.8) !important; border-color: #333 !important; }
 .wsite-social { white-space: normal; }
 .wsite-social-item { font-size: 1.25em; display: inline-block; margin: 0 8px 10px; color: inherit; }
 #header .wsite-social-item { font-size: 1em; margin: 10px 8px; }
 #header .wsite-social-item:before { vertical-align: middle; }
 .wsite-social-item:hover { color: #888; }
 .wsite-form-label { display: block; font-size: 1em !important; padding: 0 0 10px !important; }
 .wsite-form-sublabel { margin: 5px 0 -10px; }
 .wsite-form-input-container,.wsite-form-radio-container { margin-bottom: 25px; }
 input,textarea,select { -webkit-appearance: none; -moz-appearance: none; appearance: none; border-radius: 2px; box-shadow: none !important; outline: none !important; border: 0 !important; }
 .wsite-form-input,.wsite-search-element-input,select,#commentPostDiv .field input[type=text],#commentPostDiv .field textarea { color: inherit; background: rgba(0,0,0,0.1); box-shadow: 0 !important; outline: 0 !important; padding: 5px !important; min-height: 36px !important; -webkit-transition: all 240ms linear; -moz-transition: all 240ms linear; -o-transition: all 240ms linear; -ms-transition: all 240ms linear; transition: all 240ms linear; }
 .wsite-form-input:hover,.wsite-search-element-input:hover,#commentPostDiv .field input[type=text]:hover,#commentPostDiv .field textarea:hover,.wsite-form-input:focus, .wsite-form-input--focus,.wsite-search-element-input:focus,#commentPostDiv .field input[type=text]:focus,#commentPostDiv .field textarea:focus { }
 .form-field-error .wsite-form-radio-container { border: none; }
 .wsite-phone-field .wsite-form-phone-separator { line-height: 2.5; }
 select { border-radius: 0; height: 38px !important; background: rgba(200,198,196,.1) url(theme/images/dropdown.png?1680749878) no-repeat right center /contain; }
 .wsite-form-field input[type='checkbox'],.wsite-form-field input[type='radio'],.wsite-com-product-option-label input[type='radio'] { display: none !important; }
 .wsite-form-field input[type='checkbox'] + label:before,.wsite-form-field input[type='radio'] + label:before,.wsite-com-product-option-label input[type='radio'] + span:before { content: ''; display: inline-block; height: 10px; width: 10px; margin-right: 8px; background: #f9f9f8; border: solid 4px #f9f9f8; vertical-align: middle; -webkit-box-shadow: 0 0 0 2px rgba(200,198,196,0.4); -moz-box-shadow: 0 0 0 2px rgba(200,198,196,0.4); box-shadow: 0 0 0 2px rgba(200,198,196,0.4); }
 .wsite-form-field input[type='radio'] + label:before,.wsite-com-product-option-label input[type='radio'] + span:before { border-radius: 100%; }
 .wsite-form-field input[type='radio']:checked + label:before,.wsite-form-field input[type='checkbox']:checked + label:before,.wsite-com-product-option-label input[type='radio']:checked + span:before { background: #888; }
 .form-field-error input[type='radio'] + label:before,.form-field-error input[type='checkbox'] + label:before { -webkit-box-shadow: 0 0 0 2px #c00; -moz-box-shadow: 0 0 0 2px #c00; box-shadow: 0 0 0 2px #c00; }
 .imageGallery .galleryCaptionInnerText div.paragraph,.imageGallery .galleryCaptionInnerText { font-weight: 400; font-family: 'Open Sans'; }
 .imageGallery .galleryCaptionInnerText p,.imageGallery .galleryCaptionInnerText { font-weight: 400; font-family: 'Open Sans'; }
 .fancybox-skin { background: transparent !important; webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important; }
 .fancybox-close { right: 20px; top: 18px; }
 .fancybox-close,.fancybox-next span,.fancybox-prev span { background: none !important; width: auto; height: auto; }
 .fancybox-close:before,.fancybox-next span:before,.fancybox-prev span:before { font-size: 50px; line-height: .5; color: #fff !important; }
 .fancybox-close:hover:before,.fancybox-next:hover span:before,.fancybox-prev:hover span:before { color: #fff !important; }
 .fancybox-close:before { font-family: 'Open Sans'; font-size: 50px; content: '\00D7'; }
 .fancybox-prev span:before { content: '\3008'; font-family: 'Open Sans',arial; }
 .fancybox-next span:before { content: '\3009'; font-family: 'Open Sans',arial; }
 .fancybox-title { color: #fff; font-size: 1em; text-align: center; }
 .fancybox-overlay { background: rgba(22,22,22,.95); }
 #fancybox-thumbs ul li a { border: none; }
 #fancybox-thumbs ul li.active { opacity: 1; }
 .wsite-product { border: solid 2px #e4e3e2; border-radius: 0; box-shadow: none; }
 .wsite-product-image { border: none; border-radius: 0; box-shadow: none; }
 #wsite-mini-cart { color: #333; position: fixed !important; top: auto !important; }
 #wsite-mini-cart div,#wsite-mini-cart li { border-color: #e4e3e2 !important; }
 .wsite-cart-contents .wsite-product-list { border: none !important; }
 .wsite-product-list *,.wsite-cart-bottom { color: inherit !important; }
 .wsite-product-list .wsite-product-description { font-size: 13px; }
 .wsite-com-continue-shopping .caret { line-height: 1.5; vertical-align: middle; }
 .wsite-checkout-button { margin: 1px 0 !important; }
 #footer hr.styled-hr { background: #555; }
 @media (max-width: 992px) {
 body { height: 100%; }
 .wsite-logo img { max-width: 400px; max-height: 75px; }
 .row2 .container > div { text-align: center; width: 100%; }
 #logo { padding: 20px 4px; }
 .wsite-menu-default a:after,.wsite-menu li a:after,#wsite-menus .wsite-menu li a:after { display: none; }
 .wsite-menu-default a:hover::after,.wsite-menu li a:hover::after,#wsite-menus .wsite-menu li a:hover::after,.wsite-menu-default #active a::after { display: none; }
 #wsite-menus { display: none !important; }
 #menu-button,.wsite-nav-cart { display: table-cell; width: 24px; height: 21px; vertical-align: middle; }
 .row2 #nav { display: none; }
 .hamburger { position: relative; }
 .hamburger span,.hamburger:before,.hamburger:after { position: relative; display: block; width: 24px; height: 4px; background: #333; -webkit-transition: all 300ms cubic-bezier(0,0.085,0.68,0.53); -moz-transition: all 300ms cubic-bezier(0,0.085,0.68,0.53); -o-transition: all 300ms cubic-bezier(0,0.085,0.68,0.53); -ms-transition: all 300ms cubic-bezier(0,0.085,0.68,0.53); transition: all 300ms cubic-bezier(0,0.085,0.68,0.53); }
 .hamburger:before,.hamburger:after { content: ''; }
 .hamburger span { margin: 4px 0; }
 body.menu-open #header .hamburger:before { top: 7px; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }
 body.menu-open #header .hamburger:after { top: -9px; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }
 body.menu-open #header .hamburger span { opacity: 0; }
 #navmobile { position: absolute; top: auto; left: 0; display: block; width: 100%; padding: 40px 0 65px; box-sizing: border-box; background: #fff; color: #333; opacity: 0; z-index: -1; -webkit-transition: opacity .35s ease-in-out,z-index .1s .35s ease-in-out,-webkit-transform .1s .35s ease-in-out; -moz-transition: opacity .35s ease-in-out,z-index .1s .35s ease-in-out,-moz-transform .1s .35s ease-in-out; -o-transition: opacity .35s ease-in-out,z-index .1s .35s ease-in-out,-o--transform .1s .35s ease-in-out; -ms-transition: opacity .35s ease-in-out,z-index .1s .35s ease-in-out,-ms-transform .1s .35s ease-in-out; transition: opacity .35s ease-in-out,z-index .1s .35s ease-in-out,transform .1s .35s ease-in-out; }
 .postload #navmobile { height: 100%; overflow: hidden; -webkit-transform: scale(0); -moz-transform: scale(0); -ms-transform: scale(0); transform: scale(0); }
 #navmobile > ul { display: block; width: 100%; }
 .postload #navmobile > ul { height: 100%; overflow-y: auto; -webkit-overflow-scrolling: touch; }
 body.menu-open #header .row1 { display: none; }
 body.menu-open #header .row2 { position: fixed; top: 0; left: 0; width: 100%; z-index: 2; }
 body.menu-open #header #navmobile { display: block; position: fixed; opacity: 1; z-index: 2; -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); transform: scale(1); -webkit-transition: opacity .35s ease-in-out; -moz-transition: opacity .35s ease-in-out; -o-transition: opacity .35s ease-in-out; -ms-transition: opacity .35s ease-in-out; transition: opacity .35s ease-in-out; }
 #navmobile li { display: block; text-align: center; }
 .wsite-menu-default a,.wsite-menu li a { display: inline-block; font-size: 16px; padding: 10px 15px; }
 .wsite-menu-wrap { display: block !important; -webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -ms-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out; }
 body.postload .wsite-menu { max-height: 0; overflow: hidden; background: rgba(0,0,0,.1); -webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -ms-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out; }
 .accordion.open > .wsite-menu { max-height: 2000px; }
 .expand:before { content: '+'; display: inline-block; }
 .accordion.open > a > .expand:before { content: '–'; }
 .wsite-nav-cart a { position: relative; padding: 0; font-size: 0; overflow: hidden; display: block; margin: 0; }
 .wsite-nav-cart a span { position: relative; font-size: 12px; font-family: 'Open Sans',arial,sans-serif; display: block; padding: 3px 0 7px; color: #fff; width: 24px; text-align: center; z-index: 1; }
 .wsite-nav-cart a span:before { content: ''; position: absolute; top: 1px; left: 0; display: block; width: 16px; height: 0; border-top: 15px solid #333; border-left: 4px solid transparent; border-right: 4px solid transparent; z-index: -1; }
 .wsite-nav-cart a span:after,.wsite-nav-cart a:after { content: ''; position: absolute; bottom: 0; left: 6px; width: 4px; height: 4px; border-radius: 100%; display: block; background: #333; }
 .wsite-nav-cart a:after { left: auto; right: 6px; }
 #wsite-mini-cart { position: absolute !important; left: auto !important; right: auto !important; top: auto !important; width: 100% !important; border-radius: 0 !important; border: none !important; border-top: 1px solid rgba(255,255,255,.15) !important; box-shadow: none !important; background: #fff !important; color: #333 !important; padding: 1.5em !important; box-sizing: border-box; }
 #wsite-mini-cart .wsite-product-list { display: block; max-height: 300px; overflow: auto; }
 #wsite-mini-cart .wsite-items-right { width: 30%; padding-right: 0; }
 #wsite-mini-cart .wsite-product-list > li { display: table; width: 100%; }
 #wsite-mini-cart:before,#wsite-mini-cart:after { display: none !important; }
 #wsite-mini-cart *,#wsite-com-checkout-list { font-size: 15px !important; }
 .wsite-com-continue-shopping .caret { font-size: .65em; }
 .wsite-product-list li { border: none; }
 #blogTable > tbody > tr > td { display: block !important; width: 100% !important; margin: 0 auto; padding: 0 !important; }
 .blog-body { float: none !important; }
 .blog-sidebar .column-blog { width: 100%; float: none; padding-top: 2em; }
 .blog-sidebar-separator { padding: 0; }
 }
 @media (max-width: 767px) {
 body { font-size: 14px; }
 .wsite-multicol-col { display: block !important; width: auto !important; max-width: 100% !important; margin: 0 auto 1em !important; }
 .container,.wsite-footer { padding: 2.5em 1.5em; }
 .row1 { padding: 0 10px 0 0; padding-top: 0 !important; }
 .row1 .social,.row1 .phone-number,.row1 .tagline,.row2 #nav { padding-left: .5em; }
 .row1 .social,.row1 .phone-number,.row1 .tagline { float: none; width: 100%; text-align: center; }
 .row1 .phone-number,.row1 .tagline { padding: 0 !important; margin: 0 !important; }
 .row1 .social { text-align: center; }
 .row1 .search { width: 36px; }
 .row1 .search .wsite-search-button { width: 40px; border: none; }
 .row1 .search .wsite-search-input { width: 0; padding: 0 0 0 36px !important; }
 #header .wsite-social-item { margin: 6px; }
 .row1 .tagline { white-space: normal; font-size: 12px; font-weight: 400; }
 .row1 .phone-number { white-space: normal; font-size: 12px; font-weight: 400; }
 .row1 .tagline > span { padding: 6px 0; }
 .row1 .phone-number > span { padding: 6px 0; }
 .wsite-logo img { max-width: 200px; max-height: 50px; }
 #wsite-title { font-size: 1.35em; }
 #banner .wsite-headline,.splash-page h2 { font-size: 36px; }
 h2 .wsite-headline,div.paragraph .wsite-headline-paragraph { font-size: inherit !important; line-height: inherit !important; }
 h2 .wsite-headline,p .wsite-headline-paragraph { font-size: inherit !important; line-height: inherit !important; }
 .banner-content h2,.banner-content div.paragraph,.banner-content > div { padding: 10px 0; }
 .banner-content h2,.banner-content p,.banner-content > div { padding: 10px 0; }
 .landing-page #banner .container { height: 300px; }
 .tall-header-page #banner .container { height: 250px; }
 .short-header-page #banner .container { height: 150px; }
 .title-header-page #banner .container { height: 175px; }
 #wsite-mini-cart .wsite-product-list { max-height: 250px; }
 #wsite-mini-cart .wsite-items-right { width: 50%; }
 #wsite-mini-cart .wsite-product-list .wsite-list-image-container { margin: 5px !important; }
 #wsite-mini-cart .wsite-items-right { padding-right: 5px; }
 #wsite-mini-cart .wsite-description-wrapper { padding-left: 5px; }
 #wsite-mini-cart .wsite-product-image,.wsite-list-image-container,#wsite-com-checkout-list .wsite-com-checkout-item-image,#wsite-com-checkout-summary-list .wsite-com-checkout-item-image { width: 30px !important; height: 30px !important; padding: 5px !important; }
 .wsite-com-checkout-item-remove { display: block !important; margin: 5px auto 0 !important; top: auto !important; left: auto !important; }
 .wsite-com-sidebar,.wsite-com-content-with-sidebar { display: block; width: 100%; margin: 0 auto; padding: 0; text-align: center; }
 .wsite-com-sidebar:before { content: 'CATEGORIES'; display: inline-block; font-family: 'Open Sans'; font-size: 16px; margin: 0 auto 10px; vertical-align: top; background: url(theme/images/dropdown2.png?1680749878) no-repeat right top /contain; padding-right: 20px; }
 #wsite-com-hierarchy { max-height: 0; overflow: hidden; -webkit-transition: all 600ms linear; -moz-transition: all 600ms linear; -o-transition: all 600ms linear; -ms-transition: all 600ms linear; transition: all 600ms linear; }
 .open #wsite-com-hierarchy { max-height: 100vh; }
 #wsite-com-store .wsite-com-category-subcategory-group .wsite-com-column,#wsite-com-store .wsite-com-category-product-featured-group .wsite-com-column,#wsite-com-store .wsite-com-category-product-group .wsite-com-column { width: 50% !important; }
 #wsite-com-product-images,select { width: 100% !important; }
 #wsite-com-product-images,#wsite-com-product-images .wsite-com-column { float: none !important; }
 #wsite-com-product-info { margin-left: 0 !important; margin-top: 25px; }
 .wsite-com-checkout-payment-column,.wsite-com-checkout-summary-column { display: block !important; width: auto !important; max-width: 100% !important; margin: 0 auto 1em !important; }
 #wsite-com-checkout-cart-footer { text-align: center; }
 .wsite-com-continue-shopping { display: block; margin: 0 auto 5px; }
 #wsite-com-checkout-cart-footer form { float: none !important; }
 #wsite-com-checkout-list,#wsite-com-checkout-list * { font-size: 12px !important; }
 #wsite-com-checkout-payment-order { margin-left: 0; }
 #wsite-com-checkout-list .wsite-coupon-input,#wsite-com-checkout-summary-list .wsite-coupon-input { width: 120px; }
 .imageGallery > div { width: 50% !important; }
 .galleryCaptionHover .galleryCaptionHolder { display: none !important; }
 .galleryImageHolder .galleryCaptionInnerText { font-size: 10px; margin: 5px auto; line-height: 1; }
 #wsite-search-results,#wsite-search-product-results .wsite-search-product-result { width: 100% !important; padding: 0 !important; }
 #wsite-search-form-container { float: none; width: 100%; margin-top: 10px; }
 #wsite-search-sidebar { display: block; width: 100%; margin: 0 auto; padding: 0; text-align: center; }
 #wsite-search-sidebar:before { content: 'FILTER'; display: inline-block; font-family: 'Open Sans'; font-size: 16px; margin: 20px auto; vertical-align: top; background: url(theme/images/dropdown2.png?1680749878) no-repeat right top /contain; padding-right: 20px; }
 .wsite-search-filter { display: none; }
 #wsite-search-sidebar { max-height: 50px; overflow: hidden; -webkit-transition: all 600ms linear; -moz-transition: all 600ms linear; -o-transition: all 600ms linear; -ms-transition: all 600ms linear; transition: all 600ms linear; }
 #wsite-search-sidebar.open { max-height: 800px; }
 .imgPusher + span { display: 100% !important; }
 .imgPusher + span,.imgPusher + span * { display: block !important; margin-left: 0 !important; margin-right: 0 !important; }
 }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
